package com.ho.business.common;

import cn.hutool.core.util.StrUtil;

import java.util.ArrayList;
import java.util.List;

/**
 * @author fancl
 * @desc: 一天24小时的常量
 * @date 2023/1/7
 */
public class BusiConstant {

    //24小时的常量
    public static List<String> hour24List = new ArrayList<>();

    static {
        for (int i = 0; i < 24; i++) {
            String hourPrefix = StrUtil.fillBefore(String.valueOf(i), '0', 2) + ":00";
            hour24List.add(hourPrefix);
        }
    }

    public static void main(String[] args) {

    }

}
